.films{

  .liste-films{
    display: flex;
    justify-content: space-around;

    .template{
      display: flex;
      flex-direction: column;
      align-items: center;

      a{
        margin-top: auto;
      }
    }

  }



}